### Method

# Gtk PrintSettings set_finishings

#### Declaration [src]

    void
    gtk_print_settings_set_finishings (
      GtkPrintSettings* settings,
      const char* finishings
    )

#### Description [src]

Sets the value of `GTK_PRINT_SETTINGS_FINISHINGS`.

#### Parameters

`finishings`

  Type: `const char*`

  The finishings.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.